 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  position: relative;
}

.u-section-1 .u-shape-1 {
  width: 877px;
  height: 738px;
  background-image: none;
  margin: 53px 61px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 903px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  width: 946px;
  margin: -704px auto 36px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-1 .u-image-1 {
  width: 369px;
  height: 137px;
  margin: 53px 497px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 3rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-map-1 {
  height: 271px;
  margin: 35px 0 0;
}

.u-section-1 .u-btn-3 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 23px auto 60px 228px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 491px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-1 .u-shape-1 {
    width: 612px;
    margin-top: 52px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 591px;
    margin-top: -698px;
    margin-bottom: 0;
    margin-left: 21px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 322px;
    height: 105px;
    margin-right: 304px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 56px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-right: 198px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-3 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-image-1 {
    height: 94px;
    width: 275px;
    margin-top: 23px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 14px;
    margin-left: 14px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
  }
}